## dzl-rect-helper dzl-rect-helper |

## Functions

void | dzl_rect_helper_get_rect ()

## Properties

gint | height | Read / Write
gint | width | Read / Write
gint | x | Read / Write
gint | y | Read / Write

## Types and Values

#define | DZL_TYPE_RECT_HELPER
| DzlRectHelper

## Object Hierarchy

        GObject
        ╰── DzlRectHelper

## Description

## Functions

### dzl_rect_helper_get_rect ()

    void
    dzl_rect_helper_get_rect (DzlRectHelper *self,
                              GdkRectangle *rect);

## Types and Values

### DZL_TYPE_RECT_HELPER

    #define DZL_TYPE_RECT_HELPER (dzl_rect_helper_get_type())

### DzlRectHelper

    typedef struct _DzlRectHelper DzlRectHelper;

## Property Details

### The `“height”` property

      “height”                   gint

Height.

Flags: Read / Write

Default value: 0

### The `“width”` property

      “width”                    gint

Width.

Flags: Read / Write

Default value: 0

### The `“x”` property

      “x”                        gint

X.

Flags: Read / Write

Default value: 0

### The `“y”` property

      “y”                        gint

Y.

Flags: Read / Write

Default value: 0